Subject: bug#38660: closed (Re: bug#38660: ange-ftp.el grammar)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 19 Dec 2019 08:37:02 +0000

Your bug report

#38660: ange-ftp.el grammar

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38660: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38660
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38660: ange-ftp.el grammar
From: Michael Albinus <[email-masked]>
To: 積丹尼 Dan Jacobson <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Dec 2019 09:36:44 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

積丹尼 Dan Jacobson <[email-masked]> writes:

> MA> I'm not a native English speaker, but to me it sounds like active
> MA> voice. What's wrong with this?
>
> Well all I know is there is
>>> ;; then ange-ftp spawns an FTP process, connect to the host 'anorman' as
>                          ^an "s" here,            ^but not here, etc. Odd.

Hmm, there is a mix of active and passive voice. I've pushed your
proposed changes, closing the bug.

Best regards, Michael.

Subject: ange-ftp.el grammar
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 12:06:37 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

/usr/share/emacs/26.3/lisp/net/ange-ftp.el.gz grammar problem:

;; For example: if find-file is given a filename of:
;;
;;   /ange@anorman:/tmp/notes
;;
;; then ange-ftp spawns an FTP process, connect to the host 'anorman' as
                                               ^s
;; user 'ange', get the file '/tmp/notes' and pop up a buffer containing the
                   ^s                            ^s
;; contents of that file as if it were on the local filesystem.  If ange-ftp
;; needs a password to connect then it reads one in the echo area.